@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0;
}
/*Fuentes personalizadas*/
@font-face{
	font-family:ubuntuRegular;
	src: url(fuentes/Ubuntu-R.ttf) format('truetype')
}
@font-face{
	font-family:ubuntuBold;
	src: url(fuentes/Ubuntu-B.ttf) format('truetype')
}
@font-face{
	font-family:ubuntuItalic;
	src: url(fuentes/Ubuntu-I.ttf) format('truetype')
}
@font-face{
	font-family:ubuntuBoldItalic;
	src: url(fuentes/Ubuntu-BI.ttf) format('truetype')
}

/*Estilos basicos*/
body{
	background:#000;
	  margin: 0px 0px 0px 0px;}
h1,h2,h3,h4,h5,h6{
	font-family: ubuntuBold;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	}
h1,h2{

}
p{
	font-family:ubuntuRegular;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	}
	
header{
	display:inline-table;
	margin:auto;
	text-align:left;
	width:99%;
	height:80px;
	position:relative;
	overflow:hidden;
	}
		
#logo{
	background:url(../images/logo.png) center center;
	background-size:100% 100%;
	width:400px;
	height:80px;
	border:1px;
	display:inline-table;
	}
/*Menu de navegqcion*/
nav{
	display:inline-table;
	float:right;
	margin:10px;
	
	
}
nav ul{
	font-size:12px;
	padding-left:0px;
	margin-left:0px;
	background-color:black;
	color:white;
	width:50%;
	font-family:ubuntuRegular;
	position:relative;
	display:inline;
	
	
	}
nav ul li{
	display:inline;
	text-align:center;

	}
	
	
nav ul li a{
	background:black;
	color:white;
	text-decoration:none;
	float:right;
	padding:20px;
	border-radius: 0px 10px 0px 10px;
	-moz-border-radius: 0px 10px 0px 10px;
	-webkit-border-radius: 0px 10px 0px 10px;
	-o-border-radius: 0px 10px 0px 10px;
	box-shadow: 0px 0px 10px white;
	-webkit-box-shadow: 0px 0px 10px white;
	width:80px;
	}
nav ul li a:hover{
	background:white;
	color:black;
	box-shadow: 0px 0px 25px white;
	-webkit-box-shadow: 0px 0px 25px white;
	
	
}

#banner{
	position:relative;
	background:#000;
	color:#FFF;
	width:100%;
	height:300px;
	}
	
#tituloweb{
	position:relative;
	background:rgba(77,77,77,1);
	width:98%;
	height:auto;
	padding:1%;
	text-align:center;
	color:rgba(255,255,255,0.9);
}

#noticias1{
	background:#FFF;
	width:99%;
	height:100%;
	margin: auto;
	text-align:center;
	padding-top:30px;
	padding-bottom:
	
	}
	
.noti{
display:inline-table;
width:300px;
height:180px;
margin:3px;
margin-right:50px;
padding:5px;
text-align:justify;
font-size:14px;
}
.noti a{
	float:right;
	text-decoration:none;
	font-weight:bold;
	}
.noti h2{
	color:rgba(0,0,0,1);
	font-size:20px;
	text-align:left;
	}

#ico1 {
	width:45px;
	height:45px;
	background:url(../images/ico1.png) center center;
	background-size:100% 100%;
	float:left;		
}
#ico2 {
	width:45px;
	height:45px;
	background:url(../images/ico2.png) center center;
	background-size:100% 100%;
	float:left;		
}
#ico3 {
	width:45px;
	height:45px;
	background:url(../images/ico3.png) center center;
	background-size:100% 100%;
	float:left;		
}
#pack{
	background:#FFF;
	width:99%;
	height:100%;
	margin: auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:100px;
	}
#pack h1{
	font-size:30px;
	padding:10px;
	text-shadow:0px 0px 0px blue;
	
	}
#pack h3{
	font-size:15px;
	padding:10px;
	margin-bottom:40px;
	font-family:ubuntuRegular;
	color:#333;
	}
.paquetes{
display:inline-table;
width:250px;
height:500px;
margin:5px;
border: 1px solid grey;
text-align:left:
padding:5px;
 box-shadow:0px 0px 12px rgba(0,0,0,1);
}
.paquetes h2{
	padding:10px;
	font-size:28px;
	text-shadow:0px 0px 6px rgba(255,0,0,0.5);}
.paquetes ul{
 list-style:none;
 text-decoration:none;
}

.paquetes ul li{
 list-style:none;
 text-decoration:none;
 text-align:left;
}
#noticias2{
	background:#FF6;
	width:99%;
	height:100%;
	border: 1px solid greey;
	margin: auto;
	text-align:center;
	}
.noti2{
	display: inline-table;
	width:300px;
	margin:3px;
	margin-right:50px;
	border:1px solid blue;
	padding:5px;}
	
#prefooter{
	background:#000;
	width:99%;
	height:100%;
	border: 1px solid greey;
	margin: auto;
	text-align:center;
	}
.prefooter{
	display: inline-table;
	width:300px;
	margin:3px;
	margin-right:50px;
	border:1px solid blue;
	padding:5px;
	color:#FFF;}
	
#footer{
	background:#000;
	color:#FFF;
	text-align:center;
	width:100%;
	height:50px;
	margin:auto;
	}
#footer hr{
	background:#ADADAD;
	height:1px;
	border:0;
	margin:0;
	}
#clear
{
	clear:both;}
	
	
	
/* slider *********************** */ 

#slider{
margin:0 auto;
box-shadow: 0 .1em 1em black;
-webkit-box-shadow: 0 .1em 1em black;
-moz-box-shadow: 0 .1em 1em black;
-o-box-shadow: 0 .1em 1em black;
}
 
 
/* ESTILOS DEL SLIDESHOW */
 
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:98%;margin:0;padding:0.5%;position:absolute;bottom:15px;}
 
 
.bjqs-caption{
color:black;
background:whitesmoke;
opacity:.70;
}
 
/* BOTONERA UBICADA AL PIE DEL SLIDESHOW */
ol.bjqs-markers{
margin-top:-20px;
}
ol.bjqs-markers li a{
padding: 5px 10px;
background: #000;
color: #fff;
margin: 2px;
text-decoration: none;
transition:background .5s ease;
-webkit-transition:background .5s ease;
-moz-transition:background .5s ease;
-o-transition:background .5s ease;
}
li.active-marker a, ol.bjqs-markers li a:hover{
background:gray!important;
}
 
/* CONTROLES ATRAS Y ADELANTE */
ul.bjqs-controls.v-centered li a {
display: block;
padding: 5px;
background: #000;
color: #fff;
text-decoration: none;
opacity:.40;
font-size:30px;
 
transition:color .5s ease, background .5s ease;
-webkit-transition:color .5s ease, background .5s ease;
-moz-transition:color .5s ease, background .5s ease;
-o-transition:color .5s ease, background .5s ease;
}
ul.bjqs-controls.v-centered li a:hover{
    background:#000;
    color:#fff;
	opacity:.70;
}*/	

/* slider *********************** */ 